Támogatás keresése

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

A témacsoportot lezárták és archiválták. Tegyen fel új kérdést, ha segítségre van szüksége.

Miért nem kompatibilis a helyesírás ellenőrző program a 29.0.1 verzióval?

  • 4 válasz
  • 1 embernek van ilyen problémája
  • 116 megtekintés
  • Utolsó üzenet ettől: guigs

more options

Nem tudtam telepíteni a Hunspellt, mert azt írta ki, hogy nem támogatott. Sem az e-mailben, sem közösségi oldalakon, sem fórumoknál nem tudom használni a helyesírás ellenőrzést.

Összes válasz (4)

more options

Kedves ildi81 kérlek próbáld meg innen telepíteni a Firefox-kiegészítőt. https://addons.mozilla.org/hu/firefox/addon/lingala-spell-checker/ Remélem választ tudtam adni a problémádra Üdv

more options

Szia Tomi55! Sajnos ezzel sem működik. Esetleg valami más ötlet?

more options

Kedves ildi

Kérlek próbáld meg eltávolítani majd újratelepíteni a kiegészítöt

További szép estét

more options

Did you mean: please check to make sure that spell check is turned on. In Options > Advanced > General > Browsing check "Check spelling as I type" imla açık olduğundan emin olmak için kontrol edin. Seçenekler> Gelişmiş> Genel> Tarama onay "Ben Yazarken yazımı denetle"